Subject: G: Coefficients in CISD calculations

From: Seiji Mori <[email-masked]>
Date: Wed, 17 Jun 1998 10:41:21 -0400

Dear Sir/Madam:

I would like to print not only coefficients of  configurations of
the single and double replacements
(AA, AB, AABB , ...) but also a coefficient of  reference(HF) configurations
(C0) in Gaussian 94, Rev E. 2. I cannot find in the output
if I submitted a job using the input file as shown in following.

Would you please tell me how I should set into input?

Seiji Mori

---input is following---
%Chk=mj24eqdzpacisd.chk
%mem=10000000
# CISD gen  scf=(pass,direct)  guess=read
   6D iop(9/25=4,9/28=-100,6/7=3) gfinput

CISD//B3LYP/631A

-1 1
(omitted below)

----In the output ----
  Iteration Nr.  11
 **********************
 DD1Dir will call FoFDir   1 times, MxPair=       342
 NAB=   171 NAA=     0 NBB=     0.
 The Euclidean norm of the A-vectors is    .4342208D-05
 DE(CI)=    -.65203011D+00        E(CI)=       -.17843766734D+04
 NORM(A)=    .10673172D+01
 ***************************************************************
 PAIR ENERGIES AND WEIGHTS
(omitted)
Final wavefunction coefficients:
 Dominant configurations:
 ***********************
 Spin Case        I    J    A    B          Value
    AA           14        32            -.151668D-02
    AA           14        33             .912056D-04
    AA           14        34            -.116589D-14
    AA           14        35            -.741525D-03
(Omitted)

**************************************************
   Seiji Mori, Ph.D.
  JSPS research fellow and research associate
  Cherry L. Emerson Center for Scientific Computation
  and Department of Chemistry, Emory University
  Atlanta, Georgia  30322, USA
  email:[email-masked]
  TEL:+1-404-727-2381 FAX:+1-404-727-7412
  http://www.chem.s.u-tokyo.ac.jp/~smori/smori.html
  or
  http://euch4m.chem.emory.edu/~smori
**************************************************